=== debian/control ===
Source: jolicloud-webapp-curatedby
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-curatedby
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.curated.by/
Description: Jolicloud web application for Curated.by
 The Curated.by web site running in a simple Jolicloud window.
